Subject: RE: Revised EEI Cover Sheet
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 16 May 2001 03:30:00 -0700 (PDT)

Chris, we are leaning more toward the generic language and think that it 
could expedite the approval process.? I have attached the language we propose 
which basically deletes the specific language regarding penalty for 
replacement and sale prices (see section 1.a (1) and (2)in the attached).? I 
wanted to send this to you quickly before you spent a lot of time on the 
other one. THX

-----Original Message----- 
From: [email-masked] [mailto:[email-masked]] 
Sent: Wednesday, May 16, 2001 6:20 AM 
To: [email-masked] 
Cc: [email-masked] 
Subject: RE: Revised EEI Cover Sheet 

Sharon: 

As indicated by my previous e-mail to you, since Shari Stack has left 
Enron, it will take me a couple days to resurrect this EEI.? Later today it 
is likely I will reconfirm that we are ready to sign the last draft we 
sent.? Subsequently, I will get you a clear statement as to alternative 
language that leaves the Replacement Cost definition less clear ala WSPP. 

Thanks 

Chris 

??? -----Original Message----- 
?? From:?? "Firooz, Sharon" <[email-masked]>@ENRON 
???????????? 
[mailto:IMCEANOTES-+22Firooz+2C+20Sharon+22+20+3CSFirooz+40SDGE+2Ecom+3E+40ENR
[email-masked]] 

?? Sent:?? Monday, May 14, 2001 11:05 AM 
?? To:???? Foster, Chris H. 
?? Subject:? FW: Revised EEI Cover Sheet 

?? As we discussed. 
?? -----Original Message----- 
?? From: [email-masked] [mailto:[email-masked] << File: SDGE 
?? (3-20-01).doc >> ] 
?? Sent: Tuesday, March 20, 2001 3:23 PM 
?? To: [email-masked]; [email-masked] 
?? Cc: [email-masked] 
?? Subject: Revised EEI Cover Sheet 
?? The attached draft EEI Cover Sheet contains the latest amendments to the 
?? Replacement Price/Sales Price definitions. The changes are blacklined - 
?? everything else has remained the same. 
?? Thanks, 
?? Shari Stack 
?? Enron North America, Legal Department 
?? Tel: (713) 853-9477 
?? (See attached file: SDGE (3-20-01).doc) 

??? - SDGE (3-20-01).doc 

? 
 - SDGE (3-20-01)_.doc